<?xml version="1.0"?>
<CoordinateSystemCollection xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <markerNames>
    <string>RELB</string>
    <string>RELB1</string>
    <string>RELB2</string>
    <string>RELB3</string>
  </markerNames>
  <CoordinateSystems>
    <CoordinateSystem>
      <markerNames>
        <markerName>RELB</markerName>
        <markerName>RELB1</markerName>
        <markerName>RELB2</markerName>
      </markerNames>
      <rotOffset>
        <x>-0.0588808767</x>
        <y>-0.254583746</y>
        <z>-0.0374277346</z>
        <w>0.9645307</w>
        <eulerAngles>
          <x>352.377716</x>
          <y>330.591125</y>
          <z>357.558655</z>
        </eulerAngles>
      </rotOffset>
      <posOffset>
        <x>0.03114425</x>
        <y>-0.0227368176</y>
        <z>-0.01861892</z>
      </posOffset>
    </CoordinateSystem>
    <CoordinateSystem>
      <markerNames>
        <markerName>RELB1</markerName>
        <markerName>RELB2</markerName>
        <markerName>RELB3</markerName>
      </markerNames>
      <rotOffset>
        <x>0.00507258438</x>
        <y>-0.0106494911</y>
        <z>0.999764264</z>
        <w>0.0182326958</w>
        <eulerAngles>
          <x>1.230747</x>
          <y>0.559025943</y>
          <z>177.916428</z>
        </eulerAngles>
      </rotOffset>
      <posOffset>
        <x>0.0530847125</x>
        <y>-0.0247545149</y>
        <z>-0.03212427</z>
      </posOffset>
    </CoordinateSystem>
  </CoordinateSystems>
</CoordinateSystemCollection>